summary.lisst {oce} | R Documentation

## Summarize a LISST object

### Description

Summarizes some of the data in a `lisst` object.

### Usage

    ## S4 method for signature 'lisst'
    summary(object, ...)

### Arguments

`object` | an object of class `"lisst"`, usually, a result of a call to `read.lisst`, `read.oce`, or `as.lisst`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented, including the sampling times, data ranges, etc.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

The documentation for `lisst-class` explains the structure of LISST objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(lisst)
    summary(lisst)

[Package oce version 0.9-18 Index]